Source: xivo-python-flask-negotiate-packaging
Section: python
Priority: extra
Maintainer: XiVO Dev Team <dev@avencall.com>
Uploaders: XiVO Builder Team <release@xivo.io>
Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.7), python-setuptools
Standards-Version: 3.9.4
X-Python-Version: >= 2.7
Homepage: https://github.com/mattupstate/flask-negotiate

Package: python-flask-negotiate
Architecture: all
Section: python
Depends: ${python:Depends}, ${misc:Depends}, python-flask (>= 0.8)
Description: Content negotiation utility for Flask apps
 Flask-Negotiate provides helpers to deal with MIME-type-related HTTP headers,
 such as Accept, Content-Type, ...
